Website Visculo - Add #24495

Magento API - Stock
17/06/2025 10:51 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 27/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 17/06/2025 10:53 AM - Damli H.
- File deleted (API Stock.xlIsx)

#2 - 17/06/2025 10:54 AM - Damli H.
- File API Stock.xIsx added

#3 - 19/06/2025 11:12 AM - lwan A.
- Due date set to 24/06/2025
- Status changed from Request to Approved

#4 - 23/06/2025 01:27 PM - Iwan A.
- Due date changed from 24/06/2025 to 27/06/2025
- Status changed from Approved to In Progress

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#5 - 23/06/2025 05:17 PM - Damli H.
- File deleted (API Stock.xlIsx)

#6 - 23/06/2025 05:18 PM - Damli H.
- File API Stock.xIsx added

Iwan, ini revisi dokumentasinya.

#7 - 25/06/2025 08:41 AM - lwan A.
- Status changed from In Progress to Ready For QC

#8 - 25/06/2025 08:41 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#9 - 25/06/2025 08:41 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Stock.xlsx 14.9 KB
Damli H.
